@charset "UTF-8";
@font-face {
    font-family: "Museo300";
    src: url("./fonts/Museo300-RegularWeb.woff");
    font-weight: normal;
}
@font-face {
    font-family: "Museo500";
    src: url("./fonts/Museo500-RegularWeb.woff");
    font-weight: normal;
}
@font-face {
    font-family: "Museo700";
    src: url("./fonts/Museo700-RegularWeb.woff");
    font-weight: normal;
}
html, body {
    padding: 0;
    margin: 0;
    font-size: 14px;
    line-height: 21px;
    color: #2C2C2C;
    font-family: Arial, Helvetica, Geneva, sans-serif;
    background-image: url(./images/template/background.svg);
    background-repeat:  no-repeat;
    -webkit-text-size-adjust: 100%;
    background-position:center 150px;
    background-color:  #DCDDD7;
    background-size: 1920px 1050px;
    overflow-x: hidden;
    width: 100%;
}
.headroom--pinned {
    display: block;
    transform: none
}
.headroom--unpinned {
    display: block;
    transform: none;
}
.headroom {
    display: block;
    transform: none;
}

h4,
.h4,
h5,
.h5,
h6,
.h6 {
    margin-top: 10px;
    margin-bottom: 10px;
}
iframe, object, embed {
    max-width: 100%;
}
.activity{
    background-image: url(images/template/pen_note_icon.svg);
    background-repeat: no-repeat;
    background-position: left;
    height: 35px;
    padding-left: 45px;
    line-height: 32px;
    margin-top: 20px;
 
}
.warning{
    background-image: url(images/template/tip_icon_caution.svg);
    background-repeat: no-repeat;
    background-position: 0px;
    height: 30px;
    padding-left: 55px;
    line-height: 32px;
    margin-top: 20px;
}
.box{
        background-color: #F7F5EF;
    display: block;
    padding: 10px 25px;
    border-radius: 5px;
    border: #ddd solid thin;
}


globlebar{
    height: 40px;
    background: #242424;
    display: block;
    /*    margin-bottom: 30px;*/
    color: white;
    font-size: 12px;
    font-weight: bold;
}
globlebar .dropdown:hover > .dropdown-menu {
    display: block;
}
globlebar .dropdown-menu li:hover {
    background:#fff; 
}
globlebar .dropdown-menu li a{
    color: #242424;
    background-image: url(images/template/arrow_right_red.svg);
    padding:10px 40px 10px 20px;
    background-size: 10px;
    background-repeat: no-repeat;
    background-position: 0px 10px;
    border-bottom:#ccc solid thin;
    height: 30px;
    font-size: 12px;
}
globlebar .dropdown-menu {
    margin: 0;
    background:#fff;
    padding:0 20px;
    height: 120px;
    box-shadow: none;
    border: 0;
    border-radius: 0
}

globlebar .dropdown{
    background-image: url(images/template/arrow_down.svg);
    background-repeat: no-repeat;
    background-position: 130px 9px;
    display: inline-block;
    padding: 0 35px 0 20px;
    margin-top: 4px;
    background-color: #DCDDD7;
    color: #242424;
}
globlebar .dropdown:hover{
    background-color: #ffffff;
}
globlebar a{
    color: #adadad;
    text-transform: uppercase;
    line-height: 36px;
    cursor: pointer;
}
.aside .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    /*min-width: 160px;*/
    padding: 5px 0;
    /*margin: 2px 0 0;*/
    list-style: none;
    /*font-size: 14px;*/
    text-align: left;
    background-color: #262626;
    /*border: 1px solid #cccccc;*/
    /*border: 1px solid rgba(0, 0, 0, 0.15);*/
    /*border-radius: 4px;*/
    /*-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);*/
    /*box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);*/
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}
#siteSections {
    display:inline-block; 
    margin:0;
    padding-left: 15px;
}
#siteSections li{
    display: inline-block;
}
#siteSections a{
    border-left: 1px solid #585858;
    padding: 0px 15px;

}
.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    /*  background-color: #f5f5f5;*/
    border-radius: 4px;
}
.breadcrumb > li > a{ color: #777 !important}
.breadcrumb > li {
    display: inline-block;
    margin-right: 10px;
}
.breadcrumb > li + li:before {
    content: "/\00a0";
    color: #cccccc;
    font-size: 18px;
}
.breadcrumb > .active {
    color: #cf0000;
}
.hide{
    display: none;   
}
table {
    border-collapse: collapse;
    font-size: 13px;
}
th {
    text-align: left;
    border: none;
}
td {
    border: none;
}
h7 {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10px;
}
h1 {

    font-size: 26px;
    font-family: "Museo300", "Museo500", Arial, sans-serif !important;
}
h2 {
    font-size: 19px;
    font-family: "Museo300", "Museo500", Arial, sans-serif !important;
}

a {
    color:#777;
    text-decoration:none;
}
a > img{
    border: 0;
}
#logoContainer {
    padding: 8px 20px 8px 0px;
    float: left;
    margin: 14px 0;
    height: 40px
}
#logo {
    max-width: 115px;
}
#appName {
    float: left;
    border-left: 1px solid #666666;
    color: #222222;
    padding-left: 20px;
    line-height: 30px;
    margin: 3px 0 3px 20px;
}
a:hover {
    text-decoration: underline;
}
bulleted_num{

}
#mobile_adapter{
    font-size:larger;
}
header {
    z-index: 99;
    overflow: hidden;
    font-family: "Museo300", "Museo500", Arial, sans-serif !important;
    font-style: normal;
    font-weight: 400;
    text-align: left;
    background-color: #DCDDD7;
}
.headerRight{
    display:inline-block; margin-top:33px;right:0; font-family:arial; font-weight:bold;margin-right: 10px;position: absolute;font-size: 12px
}

#headerBar{
    background-color: #DC281E;
    /*    background-image: url(../assets/images/template/header_red.png);*/
    background-image: url(../assets/images/template/bg_origin.jpg);
    background-position: right;
    background-clip: border-box;
    background-repeat: no-repeat;
    background-size: 94%;
}
header a {
    color: #000;
    text-decoration: none;
}
header a:hover {

}
#content{
    overflow: auto;
}
#content #mainContent h1, #content #mainContent h2 {
    color: #DC281E;
    font-weight: bold;
    /*    line-height: 35px*/
}
#introText {
    /*Captions ot Taglines */
    font-family: arial, source-sans-pro, sans-serif;
    font-style: normal;
    font-weight: 200;
    color: #444444;
    font-size: 16px;
    margin-top: 22px;
}
#quoteText {
    font-size: 18px;
}
#content #mainContent h3 {
    /*Captions ot Taglines */
    font-family: arial, source-sans-pro, sans-serif;
    font-style: normal;
    font-weight: bold;
    color: #DC281E;
    font-size:16px;
}
#content #mainContent #refLink {
    /*reference link in content */

    word-wrap:break-word;
}
#content #mainContent p {
    /* All paragraphs under maincontent */
    color: #444444;
    font-family: arial, source-sans-pro, sans-serif;
    font-style: normal;
    font-weight: 200;
    text-align: justify;
    line-height: 24px;
    text-align: left;
    /*    font-size: 12px;*/
}
#content #mainContent #frame {
    /* Author info section */
    background-color: #FFFFFF;
    border: dashed thin;
    border-radius: 12px;
    overflow: hidden;
}
#content #mainContent p li {
    color: #444444;
    margin: 5px 0px;
}
#sidebar navbar {
    /* navbarigation links in sidebar */
    margin-left: 0px;
}

#mainContent {
    /* Container for the blog post in individal blog view */
    width: 720px;
    margin: 0 35px;
    float: right;
    /*    padding-top: 30px;*/
    margin-bottom: 100px;
    position: relative;
}
#mainContent a{font-weight: normal;color: #cf0000}
#mainwrapper #sidebar {
    /* Sidebar*/
    width: 200px;
    position: absolute;
    left: -30px;
    z-index: 99;
    float: left;
    top: 192px;
}
#mainwrapper {
    /* Container of all content */
    /*width: 80%;*/
    width: 960px;
    margin: auto;
    background-color: #FFFFFF;
    position: relative;
}

navbar ul li {
    list-style-type: none;
    background: #242424;
    padding: 7px 0px;
    border-bottom: 1px solid #5a5a5a ;
    list-style-position: outside;
    transition: all .2s ease-in;
    padding-left: 20px;
}
navbar ul {
    padding-left: 0%;
}
navbar ul li a {
    color: white;
    text-decoration: none;
    display: block
}
.nav-stacked .indent-double {
    padding-left: 10px;
    /*    display: none;*/
}
navbar ul .indent-single{
    padding-left: 30px;
    background-position: 20px 14px;
    /*
    background-image: url("../assets/images/template/bullet.svg");
    background-repeat: no-repeat;
    background-size: 8px;
    */
}
navbar ul .indent-double {
    padding-left: 65px;
    background-position: 45px 14px;
    background-image: url("../assets/images/template/bullet.svg");
    background-repeat: no-repeat;
    background-size: 8px;
/*    text-align: center;*/
}
navbar ul li:hover {
    background-color: #525252;
    /*
    background-image: url("../assets/images/template/bullet.svg");
    background-position: 20px 14px;
    background-repeat: no-repeat;
    background-size: 8px;
    */
}
navbar .active {
    background-color: #5a5a5a;
}

footer {
    /* Container for footer artices */
    width: 100%;
    float: right;
    color: #333;
    height: 80px;
}
footer a{
    color: #333;
}
.notOnDesktop {
    /*element to be displayed only in mobile view and tabet view */
    display: none;
}
#mainContent #bannerImage img {
    /* Actual banner image */
    width: 100%;
}
#sidebar #adimage img {
    /* Image in sidebar */
    width: 100%;
    float: left;
}
#mainwrapper header navbar a {
    /* Links in header */
    color: rgba(146,146,146,1.00);
    text-decoration: none;
}



/* Tablet view */
@media screen and (max-width:769px) {

    .notOnDesktop {
        display: block
    }
    .notOnMobile {
        display: none;
    }
    #mainwrapper header h1 {
        font-size: 23px;
    }
    #mainContent {
        /* Container for the blog post */
        padding-top: 0px;
        float: none;
        max-width: 90%;
        margin: 0 5%;
        margin-bottom: 80px;
    }
    #mainwrapper {
        /* Container of tablet */
        width: 95%;
        overflow: auto;
    }
    #mainwrapper #sidebar {
        /* Sidebar*/
        width: 92%;
        overflow: auto;
        /*        margin-left: 2%;*/
        padding-bottom: 13px;
        /*        position: relative;*/
        /*        top:15px*/
        left:15px
    }
    .headroom--pinned {
        display: block;
        transform: translateY(0%);
        -webkit-transform: translateY(0%);
    }
    .headroom--unpinned {
        transform: translateY(-100%);
        -webkit-transform: translateY(-100%);
    }
    .headroom {
        transition: transform 200ms linear;
        -webkit-transition: -webkit-transform 200ms linear;
    }
    #sidebar navbar {
        /* navbarigation links in sidebar */
        /*        width: 96%;*/
        float: left;
        margin: 0 5%;
        display: none
    }
    #sidebar navbar ul {
        margin-top: 0px;
    }
    #sidebar navbar ul li {
        display: inline-block;
        width: 47%;
        text-align: left;
        transition: none;
    }
    navbar ul .indent {
        padding-left: 0px;
        background-position: 10px 14px;
    }
    navbar ul li a {
        padding-left: 30px;
        font-size: 2.1vw;
    }
    navbar ul a {
        text-align: left;
    }
    navbar ul li:hover {
        background: #d62a27;
    }
    /*
    navbar .active {
    background: #E27372;
}
    */
    footer {
        /* Footer region */
        width: 96%;
        padding-left: 2%;
        padding-right: 2%;
    }
    #content footer article {
        /*Each footer article */
        width: 46%;
    }
    #mainwrapper header {
        width: 95%;
        position: fixed;
        top:0;
        opacity: .95
    }
    #headerBar{
        margin-top: 84px
    }
    #mainwrapper header #appName {
        border: 0;
        margin-left: 0;
        float: left;
        /*  width: 130%;*/
        text-align: center;
    }

}

/* Mobile view */
@media screen and (max-width:560px) {
    #headerBar{
        margin: 0;
        visibility: hidden
    }

    #logoContainer{
        margin: 5px;
        height: 32px
    }
    #logo {
        width:90px;	
        margin-left: 10px
    }
    .headerRight{
        margin-top: 15px
    }
    #appName{
        /*
        line-height: 20px;
        font-size: 12px;
        */
        display: none
    }
    #mainwrapper {
        /* Container of phone */
        width: 100%;
        overflow: auto;
    }
    #mainwrapper header {
        width: 100%
    }
    #mainwrapper header navbar {
        /*navbarigation links in header */
        text-align: center;
        background-color: rgba(255,255,255,1.00);
        width: 98%;
    }
    #sidebar #adimage {
        /* Container for image in sidebar */
        width: 100%;
    }
    #sidebar navbar {
        /* navbarigation bar for links in sidebar */
        width: 96%;
        padding-top: 7px;
    }
    navbar ul li a {
        font-size: 2.5vw;
    }
    #mainwrapper #sidebar {
        /* sidebar */
        padding-bottom: 0px;
    }

    .notOnMobile {
        display: none;
        visibility: hidden;
    }

    #content #mainContent h3 {
        /* headerRight under maincontent, if any */
        font-size: 14px;
    }
    #content footer article {
        /* Each foter article */
        width: 96%;
    }
    #mobile_adapter{
        font-size:medium;
    }

}
.font-museo{
    font-family: "Museo300";
}
blockquote.style3 {
    padding: 8px 20px;
    background-color: #faebbc;
    border-top: 1px solid #e1cc89;
    border-bottom: 1px solid #e1cc89;
    margin: 5px;

}
blockquote.style2 {
    padding: 10px 20px;
    background-color: #EEEEEE;
    border-left: 5px solid #DE260E;
    margin: 5px;
    font-size: 13px;
    color: #333; 
}

blockquote.style1 {
    display: table;
    margin: 1.5em 10px;
    padding: 0.5em 20px;
    font-style: italic;
    quotes: "\201C""\201D""\2018""\2019";
}
blockquote.style1:before {
    color: #ccc;
    content: open-quote;
    font-size: 4em !important;
    line-height: 35px;
    vertical-align: top;
    width: 35px;
    display: table-cell;
}
blockquote.style1:after {
    content: close-quote;
    visibility: hidden
}
blockquote.style1 p {
    display: inline;
    font-style: italic;
}

.reference {
    font-size: 12px
}
.reference .title{
    font-style: italic
}

.heading {
    margin-top: 30px
}
.accessibility {
    vertical-align: text-top;
    background: transparent;
    border: 0;
    cursor: pointer;
    border-radius: 50%;
}

.accessibility img{
      width: 29px;
    vertical-align: text-top;
}

@media print {
    globlebar,sidebar,.headerRight,#headerBar,footer{
        display: none;
    }
    body, #mainwrapper{
        margin:0;
        width:100%
    }
    #mainContent{
        width: 98%;
        padding:0;
        margin: 0;
    }
    #mainContent h1{
        margin: 20px 0 !important;
    }
    #logoContainer{
        margin-top: 20px;
    }
}
.attachments li{
    list-style: none;
    padding-left: 30px;
    background-repeat: no-repeat;
    margin: 5px 0;
    background-size: 28px;
    padding-top: 3px;
    padding-bottom: 3px;
}
.attachments .pdf{
    background-image: url(images/template/pdf_file.svg);
}
.attachments .tutorial{
    background-image: url(images/template/tutorial_file.svg);
}
.attachments .video{
    background-image: url(images/template/video_file.svg);
}
.attachments .doc{
    background-image: url(images/template/doc_file.svg);
}
.attachments .web{
    background-image: url(images/template/web_file.svg);
}
.attachments .ppt{
    background-image: url(images/template/ppt_file.svg);
}
.placeholder {
    background-color: #ccc;
    text-align: center;
    padding: 30%;
}